IF OBJECT_ID('dbo.fco_cir_cab') IS NOT NULL
    DROP TABLE dbo.fco_cir_cab 
GO
CREATE TABLE dbo.fco_cir_cab
(
    id_rep smallint NOT NULL,
    usuariow varchar(30) NOT NULL,
    cod_rep tinyint NOT NULL,  
    compania char(4) NOT NULL,
    sucursal char(10) NOT NULL,
    anio smallint NOT NULL,
    fecha_exp smalldatetime,
    Constraint pk_fco_cir_cab PRIMARY KEY (id_rep, usuariow, cod_rep, compania, sucursal, anio)
)
GO
GRANT ALL ON fco_cir_cab TO PUBLIC
GO
